Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: CreateTempDrawings
Bundle-SymbolicName: cn.net.connor.createTempDrawings;singleton:=true
Bundle-Version: 1.0.0
Automatic-Module-Name: cn.net.connor.createTempDrawings
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Require-Bundle: org.eclipse.ui;bundle-version="3.111.0",
 org.eclipse.core.runtime;bundle-version="3.15.100",
 com.teamcenter.rac.aifrcp;bundle-version="12000.3.0",
 com.teamcenter.rac.common;bundle-version="12000.3.0",
 com.teamcenter.rac.external;bundle-version="12000.3.0",
 com.teamcenter.rac.kernel;bundle-version="12000.3.0",
 com.teamcenter.rac.tcapps;bundle-version="12000.3.0",
 com.teamcenter.rac.ui;bundle-version="12000.3.0",
 com.teamcenter.rac.ui.commands;bundle-version="12000.3.0",
 com.teamcenter.rac.util;bundle-version="12000.3.0",
 k.util;bundle-version="1.0.0",
 TcSoaCoreRac
Bundle-ActivationPolicy: lazy
Export-Package: cn.hutool,
 cn.hutool.aop,
 cn.hutool.aop.aspects,
 cn.hutool.aop.interceptor,
 cn.hutool.aop.proxy,
 cn.hutool.bloomfilter,
 cn.hutool.bloomfilter.bitMap,
 cn.hutool.bloomfilter.filter,
 cn.hutool.cache,
 cn.hutool.cache.file,
 cn.hutool.cache.impl,
 cn.hutool.captcha,
 cn.hutool.captcha.generator,
 cn.hutool.core.annotation,
 cn.hutool.core.annotation.scanner,
 cn.hutool.core.bean,
 cn.hutool.core.bean.copier,
 cn.hutool.core.bean.copier.provider,
 cn.hutool.core.builder,
 cn.hutool.core.clone,
 cn.hutool.core.codec,
 cn.hutool.core.collection,
 cn.hutool.core.comparator,
 cn.hutool.core.compiler,
 cn.hutool.core.compress,
 cn.hutool.core.convert,
 cn.hutool.core.convert.impl,
 cn.hutool.core.date,
 cn.hutool.core.date.chinese,
 cn.hutool.core.date.format,
 cn.hutool.core.exceptions,
 cn.hutool.core.getter,
 cn.hutool.core.img,
 cn.hutool.core.img.gif,
 cn.hutool.core.io,
 cn.hutool.core.io.checksum,
 cn.hutool.core.io.checksum.crc16,
 cn.hutool.core.io.copy,
 cn.hutool.core.io.file,
 cn.hutool.core.io.file.visitor,
 cn.hutool.core.io.resource,
 cn.hutool.core.io.unit,
 cn.hutool.core.io.watch,
 cn.hutool.core.io.watch.watchers,
 cn.hutool.core.lang,
 cn.hutool.core.lang.ansi,
 cn.hutool.core.lang.caller,
 cn.hutool.core.lang.copier,
 cn.hutool.core.lang.func,
 cn.hutool.core.lang.generator,
 cn.hutool.core.lang.hash,
 cn.hutool.core.lang.id,
 cn.hutool.core.lang.intern,
 cn.hutool.core.lang.loader,
 cn.hutool.core.lang.mutable,
 cn.hutool.core.lang.reflect,
 cn.hutool.core.lang.tree,
 cn.hutool.core.lang.tree.parser,
 cn.hutool.core.map,
 cn.hutool.core.map.multi,
 cn.hutool.core.math,
 cn.hutool.core.net,
 cn.hutool.core.net.multipart,
 cn.hutool.core.net.url,
 cn.hutool.core.stream,
 cn.hutool.core.swing,
 cn.hutool.core.swing.clipboard,
 cn.hutool.core.text,
 cn.hutool.core.text.csv,
 cn.hutool.core.text.escape,
 cn.hutool.core.text.finder,
 cn.hutool.core.text.replacer,
 cn.hutool.core.text.split,
 cn.hutool.core.thread,
 cn.hutool.core.thread.lock,
 cn.hutool.core.thread.threadlocal,
 cn.hutool.core.util,
 cn.hutool.cron,
 cn.hutool.cron.listener,
 cn.hutool.cron.pattern,
 cn.hutool.cron.pattern.matcher,
 cn.hutool.cron.pattern.parser,
 cn.hutool.cron.task,
 cn.hutool.cron.timingwheel,
 cn.hutool.crypto,
 cn.hutool.crypto.asymmetric,
 cn.hutool.crypto.digest,
 cn.hutool.crypto.digest.mac,
 cn.hutool.crypto.digest.otp,
 cn.hutool.crypto.symmetric,
 cn.hutool.crypto.symmetric.fpe,
 cn.hutool.db,
 cn.hutool.db.dialect,
 cn.hutool.db.dialect.impl,
 cn.hutool.db.ds,
 cn.hutool.db.ds.bee,
 cn.hutool.db.ds.c3p0,
 cn.hutool.db.ds.dbcp,
 cn.hutool.db.ds.druid,
 cn.hutool.db.ds.hikari,
 cn.hutool.db.ds.jndi,
 cn.hutool.db.ds.pooled,
 cn.hutool.db.ds.simple,
 cn.hutool.db.ds.tomcat,
 cn.hutool.db.handler,
 cn.hutool.db.meta,
 cn.hutool.db.nosql.mongo,
 cn.hutool.db.nosql.redis,
 cn.hutool.db.sql,
 cn.hutool.db.transaction,
 cn.hutool.dfa,
 cn.hutool.extra.cglib,
 cn.hutool.extra.compress,
 cn.hutool.extra.compress.archiver,
 cn.hutool.extra.compress.extractor,
 cn.hutool.extra.emoji,
 cn.hutool.extra.expression,
 cn.hutool.extra.expression.engine,
 cn.hutool.extra.expression.engine.aviator,
 cn.hutool.extra.expression.engine.jexl,
 cn.hutool.extra.expression.engine.jfireel,
 cn.hutool.extra.expression.engine.mvel,
 cn.hutool.extra.expression.engine.qlexpress,
 cn.hutool.extra.expression.engine.rhino,
 cn.hutool.extra.expression.engine.spel,
 cn.hutool.extra.ftp,
 cn.hutool.extra.mail,
 cn.hutool.extra.pinyin,
 cn.hutool.extra.pinyin.engine,
 cn.hutool.extra.pinyin.engine.bopomofo4j,
 cn.hutool.extra.pinyin.engine.houbbpinyin,
 cn.hutool.extra.pinyin.engine.jpinyin,
 cn.hutool.extra.pinyin.engine.pinyin4j,
 cn.hutool.extra.pinyin.engine.tinypinyin,
 cn.hutool.extra.qrcode,
 cn.hutool.extra.servlet,
 cn.hutool.extra.spring,
 cn.hutool.extra.ssh,
 cn.hutool.extra.template,
 cn.hutool.extra.template.engine,
 cn.hutool.extra.template.engine.beetl,
 cn.hutool.extra.template.engine.enjoy,
 cn.hutool.extra.template.engine.freemarker,
 cn.hutool.extra.template.engine.jetbrick,
 cn.hutool.extra.template.engine.jetbrick.loader,
 cn.hutool.extra.template.engine.rythm,
 cn.hutool.extra.template.engine.thymeleaf,
 cn.hutool.extra.template.engine.velocity,
 cn.hutool.extra.template.engine.wit,
 cn.hutool.extra.tokenizer,
 cn.hutool.extra.tokenizer.engine,
 cn.hutool.extra.tokenizer.engine.analysis,
 cn.hutool.extra.tokenizer.engine.ansj,
 cn.hutool.extra.tokenizer.engine.hanlp,
 cn.hutool.extra.tokenizer.engine.ikanalyzer,
 cn.hutool.extra.tokenizer.engine.jcseg,
 cn.hutool.extra.tokenizer.engine.jieba,
 cn.hutool.extra.tokenizer.engine.mmseg,
 cn.hutool.extra.tokenizer.engine.mynlp,
 cn.hutool.extra.tokenizer.engine.word,
 cn.hutool.extra.validation,
 cn.hutool.http,
 cn.hutool.http.body,
 cn.hutool.http.cookie,
 cn.hutool.http.server,
 cn.hutool.http.server.action,
 cn.hutool.http.server.filter,
 cn.hutool.http.server.handler,
 cn.hutool.http.ssl,
 cn.hutool.http.useragent,
 cn.hutool.http.webservice,
 cn.hutool.json,
 cn.hutool.json.serialize,
 cn.hutool.json.xml,
 cn.hutool.jwt,
 cn.hutool.jwt.signers,
 cn.hutool.log,
 cn.hutool.log.dialect.commons,
 cn.hutool.log.dialect.console,
 cn.hutool.log.dialect.jboss,
 cn.hutool.log.dialect.jdk,
 cn.hutool.log.dialect.log4j,
 cn.hutool.log.dialect.log4j2,
 cn.hutool.log.dialect.logtube,
 cn.hutool.log.dialect.slf4j,
 cn.hutool.log.dialect.tinylog,
 cn.hutool.log.level,
 cn.hutool.poi,
 cn.hutool.poi.excel,
 cn.hutool.poi.excel.cell,
 cn.hutool.poi.excel.cell.setters,
 cn.hutool.poi.excel.cell.values,
 cn.hutool.poi.excel.editors,
 cn.hutool.poi.excel.reader,
 cn.hutool.poi.excel.sax,
 cn.hutool.poi.excel.sax.handler,
 cn.hutool.poi.excel.style,
 cn.hutool.poi.exceptions,
 cn.hutool.poi.ofd,
 cn.hutool.poi.word,
 cn.hutool.script,
 cn.hutool.setting,
 cn.hutool.setting.dialect,
 cn.hutool.setting.profile,
 cn.hutool.setting.yaml,
 cn.hutool.socket,
 cn.hutool.socket.aio,
 cn.hutool.socket.nio,
 cn.hutool.socket.protocol,
 cn.hutool.system,
 cn.hutool.system.oshi,
 cn.net.connor.createTempDrawings.dialogs,
 cn.net.connor.createTempDrawings.handlers,
 cn.net.connor.createTempDrawings.utils,
 com.teamcenter.schemas.core._2006_03.filemanagement,
 com.teamcenter.schemas.core._2006_03.session,
 com.teamcenter.schemas.core._2007_01.filemanagement,
 com.teamcenter.schemas.core._2007_01.session,
 com.teamcenter.schemas.core._2007_06.session,
 com.teamcenter.schemas.core._2007_12.session,
 com.teamcenter.schemas.core._2008_03.session,
 com.teamcenter.schemas.core._2008_06.session,
 com.teamcenter.schemas.core._2009_04.session,
 com.teamcenter.schemas.core._2010_04.session,
 com.teamcenter.schemas.core._2011_06.session,
 com.teamcenter.schemas.core._2012_02.session,
 com.teamcenter.schemas.core._2015_10.filemanagement,
 com.teamcenter.schemas.core._2015_10.session,
 com.teamcenter.schemas.core._2017_05.filemanagement,
 com.teamcenter.schemas.internal.core._2006_03.types,
 com.teamcenter.schemas.internal.core._2007_05.session,
 com.teamcenter.schemas.internal.core._2007_12.session,
 com.teamcenter.schemas.internal.core._2008_03.session,
 com.teamcenter.schemas.internal.core._2008_06.filemanagement,
 com.teamcenter.schemas.internal.core._2008_06.session,
 com.teamcenter.schemas.internal.core._2010_09.filemanagement,
 com.teamcenter.schemas.internal.core._2014_10.filemanagement,
 com.teamcenter.schemas.internal.core._2014_11.session,
 com.teamcenter.schemas.internal.core._2017_05.filemanagement,
 com.teamcenter.schemas.soa._2006_03.base,
 com.teamcenter.schemas.soa._2006_03.exceptions,
 com.teamcenter.schemas.soa._2006_09.clientcontext,
 com.teamcenter.schemas.soa._2011_06.metamodel,
 com.teamcenter.schemas.soa.objectpropertypolicy,
 com.teamcenter.services.internal.loose.core,
 com.teamcenter.services.internal.loose.core._2006_03,
 com.teamcenter.services.internal.loose.core._2007_05,
 com.teamcenter.services.internal.loose.core._2007_12,
 com.teamcenter.services.internal.loose.core._2008_03,
 com.teamcenter.services.internal.loose.core._2008_06,
 com.teamcenter.services.internal.loose.core._2010_09,
 com.teamcenter.services.internal.loose.core._2014_10,
 com.teamcenter.services.internal.loose.core._2014_11,
 com.teamcenter.services.internal.loose.core._2017_05,
 com.teamcenter.services.internal.strong.core,
 com.teamcenter.services.internal.strong.core._2006_03,
 com.teamcenter.services.internal.strong.core._2007_01,
 com.teamcenter.services.internal.strong.core._2007_05,
 com.teamcenter.services.internal.strong.core._2007_06,
 com.teamcenter.services.internal.strong.core._2007_09,
 com.teamcenter.services.internal.strong.core._2007_12,
 com.teamcenter.services.internal.strong.core._2008_03,
 com.teamcenter.services.internal.strong.core._2008_06,
 com.teamcenter.services.internal.strong.core._2009_10,
 com.teamcenter.services.internal.strong.core._2010_04,
 com.teamcenter.services.internal.strong.core._2010_09,
 com.teamcenter.services.internal.strong.core._2011_06,
 com.teamcenter.services.internal.strong.core._2012_02,
 com.teamcenter.services.internal.strong.core._2012_09,
 com.teamcenter.services.internal.strong.core._2012_10,
 com.teamcenter.services.internal.strong.core._2013_05,
 com.teamcenter.services.internal.strong.core._2014_10,
 com.teamcenter.services.internal.strong.core._2014_11,
 com.teamcenter.services.internal.strong.core._2016_10,
 com.teamcenter.services.internal.strong.core._2017_05,
 com.teamcenter.services.internal.strong.core._2017_11,
 com.teamcenter.services.internal.strong.core._2018_06,
 com.teamcenter.services.internal.strong.query,
 com.teamcenter.services.internal.strong.query._2008_06,
 com.teamcenter.services.internal.strong.query._2012_02,
 com.teamcenter.services.internal.strong.query._2013_05,
 com.teamcenter.services.internal.strong.query._2014_10,
 com.teamcenter.services.loose.core,
 com.teamcenter.services.loose.core._2006_03,
 com.teamcenter.services.loose.core._2007_01,
 com.teamcenter.services.loose.core._2007_06,
 com.teamcenter.services.loose.core._2007_12,
 com.teamcenter.services.loose.core._2008_03,
 com.teamcenter.services.loose.core._2008_06,
 com.teamcenter.services.loose.core._2009_04,
 com.teamcenter.services.loose.core._2010_04,
 com.teamcenter.services.loose.core._2011_06,
 com.teamcenter.services.loose.core._2012_02,
 com.teamcenter.services.loose.core._2015_10,
 com.teamcenter.services.loose.core._2017_05,
 com.teamcenter.services.strong.core,
 com.teamcenter.services.strong.core._2006_03,
 com.teamcenter.services.strong.core._2007_01,
 com.teamcenter.services.strong.core._2007_06,
 com.teamcenter.services.strong.core._2007_09,
 com.teamcenter.services.strong.core._2007_12,
 com.teamcenter.services.strong.core._2008_03,
 com.teamcenter.services.strong.core._2008_05,
 com.teamcenter.services.strong.core._2008_06,
 com.teamcenter.services.strong.core._2009_04,
 com.teamcenter.services.strong.core._2009_10,
 com.teamcenter.services.strong.core._2010_04,
 com.teamcenter.services.strong.core._2010_09,
 com.teamcenter.services.strong.core._2011_06,
 com.teamcenter.services.strong.core._2012_02,
 com.teamcenter.services.strong.core._2012_09,
 com.teamcenter.services.strong.core._2012_10,
 com.teamcenter.services.strong.core._2013_05,
 com.teamcenter.services.strong.core._2014_06,
 com.teamcenter.services.strong.core._2014_10,
 com.teamcenter.services.strong.core._2015_07,
 com.teamcenter.services.strong.core._2015_10,
 com.teamcenter.services.strong.core._2016_05,
 com.teamcenter.services.strong.core._2016_09,
 com.teamcenter.services.strong.core._2016_10,
 com.teamcenter.services.strong.core._2017_05,
 com.teamcenter.services.strong.core._2017_11,
 com.teamcenter.services.strong.core._2018_06,
 com.teamcenter.services.strong.query,
 com.teamcenter.services.strong.query._2006_03,
 com.teamcenter.services.strong.query._2007_01,
 com.teamcenter.services.strong.query._2007_06,
 com.teamcenter.services.strong.query._2007_09,
 com.teamcenter.services.strong.query._2008_06,
 com.teamcenter.services.strong.query._2010_04,
 com.teamcenter.services.strong.query._2010_09,
 com.teamcenter.services.strong.query._2012_10,
 com.teamcenter.services.strong.query._2013_05,
 com.teamcenter.services.strong.query._2014_11,
 com.teamcenter.soa,
 com.teamcenter.soa.client,
 com.teamcenter.soa.client.model,
 com.teamcenter.soa.client.model.strong,
 com.teamcenter.soa.common,
 com.teamcenter.soa.common.utils,
 com.teamcenter.soa.exceptions,
 com.teamcenter.soa.internal.client,
 com.teamcenter.soa.internal.client.model,
 com.teamcenter.soa.internal.client.parse,
 com.teamcenter.soa.internal.common,
 com.teamcenter.soa.internal.common.utils,
 org.apache.logging.log4j.core,
 org.apache.logging.log4j.core.appender,
 org.apache.logging.log4j.core.appender.db,
 org.apache.logging.log4j.core.appender.db.jdbc,
 org.apache.logging.log4j.core.appender.mom,
 org.apache.logging.log4j.core.appender.mom.jeromq,
 org.apache.logging.log4j.core.appender.mom.kafka,
 org.apache.logging.log4j.core.appender.nosql,
 org.apache.logging.log4j.core.appender.rewrite,
 org.apache.logging.log4j.core.appender.rolling,
 org.apache.logging.log4j.core.appender.rolling.action,
 org.apache.logging.log4j.core.appender.routing,
 org.apache.logging.log4j.core.async,
 org.apache.logging.log4j.core.config,
 org.apache.logging.log4j.core.config.arbiters,
 org.apache.logging.log4j.core.config.builder.api,
 org.apache.logging.log4j.core.config.builder.impl,
 org.apache.logging.log4j.core.config.composite,
 org.apache.logging.log4j.core.config.json,
 org.apache.logging.log4j.core.config.plugins,
 org.apache.logging.log4j.core.config.plugins.convert,
 org.apache.logging.log4j.core.config.plugins.processor,
 org.apache.logging.log4j.core.config.plugins.util,
 org.apache.logging.log4j.core.config.plugins.validation,
 org.apache.logging.log4j.core.config.plugins.validation.constraints,
 org.apache.logging.log4j.core.config.plugins.validation.validators,
 org.apache.logging.log4j.core.config.plugins.visitors,
 org.apache.logging.log4j.core.config.properties,
 org.apache.logging.log4j.core.config.status,
 org.apache.logging.log4j.core.config.xml,
 org.apache.logging.log4j.core.config.yaml,
 org.apache.logging.log4j.core.filter,
 org.apache.logging.log4j.core.impl,
 org.apache.logging.log4j.core.jackson,
 org.apache.logging.log4j.core.jmx,
 org.apache.logging.log4j.core.layout,
 org.apache.logging.log4j.core.layout.internal,
 org.apache.logging.log4j.core.lookup,
 org.apache.logging.log4j.core.message,
 org.apache.logging.log4j.core.net,
 org.apache.logging.log4j.core.net.ssl,
 org.apache.logging.log4j.core.osgi,
 org.apache.logging.log4j.core.parser,
 org.apache.logging.log4j.core.pattern,
 org.apache.logging.log4j.core.script,
 org.apache.logging.log4j.core.selector,
 org.apache.logging.log4j.core.time,
 org.apache.logging.log4j.core.time.internal,
 org.apache.logging.log4j.core.tools,
 org.apache.logging.log4j.core.tools.picocli,
 org.apache.logging.log4j.core.util,
 org.apache.logging.log4j.core.util.datetime,
 org.w3._2001.xmlschema
Bundle-ClassPath: lib/hutool-all-5.8.25.jar,
 .,
 lib/TcSoaClient_12000.0.0.jar,
 lib/TcSoaCommon_12000.0.0.jar,
 lib/TcSoaCoreStrong_12000.0.0.jar,
 lib/TcSoaQueryStrong_12000.0.0.jar,
 lib/TcSoaStrongModel_12000.0.0.jar,
 lib/log4j-core-2.17.1.jar
